@media (min-width: 768px) {
  .rich-text-container {
    font-size: 17px;
  }

  .rich-text-container h2 {
    font-size: 32px;
  }

  .rich-text-container h3 {
    font-size: 22px;
  }
}

@media (min-width: 1200px) {
  .rich-text-container {
    font-size: 18px;
  }

  .rich-text-container h2 {
    font-size: 36px;
  }
}